.about-us-global {
  position: relative;
  padding: 80px 0;
}

.about-us-global h3 {
  font-size: var(--title-size);
  line-height: var(--title-line-height);
  font-weight: var(--title-weight);
  color: var(--title-text-color);
  text-transform: uppercase;
  text-align: center;
}

.about-us-global .pic {
  margin: 50px 0 0;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .about-us-global {
    padding: 30px 0;
  }

  .about-us-global .pic {
    margin: 30px 0 0;
  }
}
